Results 1 to 3 of 3

Thread: Can't get ULoader to work

  1. #1
    New Member
    Join Date
    Aug 2009
    Posts
    34
    Thanks
    6
    Thanked 10 Times in 10 Posts

    Can't get ULoader to work

    So I've downloaded Uloader 3.2 (which seems to be the newest edition) and I've installed the cIOS 249 that it required but it still comes up with an error when I load Uloader that i need cIOS222. When I go to install cIOS222 with either the cIOS installer that comes with uLoader or the other cIOS installer, the installer just freezes and I thus cannot install that cIOS for some reason. I've also tried to install cIOS 223 (because the readme claimed that was the alternate for uLoader) and the same thing happened: can't install that cIOS it seems.

    I have system menu 4.2(u i believe) so I don't know if that's the problem or not.

    If anyone knows what I'm doing wrong or what I can do, let me know! thanks

  2. #2
    New Member
    Join Date
    Aug 2009
    Posts
    34
    Thanks
    6
    Thanked 10 Times in 10 Posts
    Actually nevermind, I just got it to works. Thanks anyway

  3. #3
    Junior Member
    Join Date
    Feb 2010
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Re:

    Hi sorry to be a pain but could you post how you fixed this problem so other people (i.e myself) can figure out what is going wrong

    Thanks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •